h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	line-height: normal;
}
h1 {
	font-size:28px;
	margin:0 0 15px;
}
h2 {
	font-size:24px;
	margin:0 0 14px;
}
h3 {
	font-size:20px;
	margin:0 0 12px;
}
h4 {
	font-size:18px;
	margin:0 0 12px;
}
h5 {
	font-size:16px;
	margin:0 0 10px;
}
h6 {
	font-size:14px;
	margin:0 0 10px;
}
ul,ol {
	margin-bottom:10px;
	padding-left:15px;
}
li {
	margin:0 0 10px;
	padding:0;
}
label, span, strong, em {
	display:inline-block;
}
label{font-weight: normal; margin: 0;}
a {
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	color:#ea202e;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
a:hover {
	color:#333;
	text-decoration: none;
}
a:focus {
	outline:none;
	text-decoration: none;
}

input[type="submit"], input[type="reset"], input[type="button"] {
	/*filter:chroma(color=#fff);*/
}
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:5px 0;
	padding:0;
}
/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {
	margin:0;
	padding:0;
	border:0;
	display: block;
}
form {
	margin:0;
	padding:0;
}
img {
	border:none;
	outline:none;
	display:block;
    max-width: 100%;
	height: auto;
}
a, img a, img, a img {
	border:0;
	outline:0;
	text-decoration:none;
}
::-moz-selection {
 background:#bbb;
 color:#fff;
 text-shadow:none;
}
::selection {
	background:#bbb;
	color:#fff;
	text-shadow:none;
}

a:hover, a:active {
	outline:0;
}
.spacer, .clear {
	height:0;
	line-height:0;
	clear:both;
	font-size:0;
	display:block;
}
p {
	padding-bottom:13px;
	margin:0;
}
/*p, li{line-height: 23px;}*/
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
table {
	border:none;
	border-collapse:collapse;
	border-spacing: 0;
}
table th, table td {
	padding:5px 12px;
	vertical-align:top;
	border:1px solid #78706c;
}
.align_center {text-align:center;}
.align_justify {text-align:justify;}
.align_right{text-align:right;}
input[type="submit"], input[type="button"]{border:none;}

input[type="text"],input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:5px 10px;
	height:47px;
	background:#fff;
	border:1px solid #ccc;
	color:#737373;
	outline:none;
	margin-bottom:13px;
	font-family: 'verdana';
	font-size:14px;	
	vertical-align:middle;
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	/*-webkit-box-shadow:0 0 3px 0 #ddd inset;
	box-shadow:0 0 3px 0 #ddd inset;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;*/
}
textarea {
	height:138px;
	resize:none;
	overflow:auto;
}
select{cursor:pointer;}
input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus,textarea:focus, select:focus{
	background:#fffff9;
	border-color:#b3b3b2;
	/*-webkit-box-shadow: 0 0 5px 2px #ebebeb;
	-moz-box-shadow: 0 0 5px 2px #ebebeb;
	box-shadow: 0 0 5px 2px #ebebeb;*/
}

input[type="submit"], input[type="reset"], input[type="button"], a.btn,.btn, button[type="submit"], button[type="reset"] {
	/*border:1px solid #4d84f3;*/
	border:none;
	height:47px;
	line-height:47px;
	display:inline-block;
	padding:0 25px;
	font-size:18px;
	cursor:pointer;
	text-transform:uppercase;
	position: relative;
	outline:none;
	border-radius: 0;
	text-align: center;
	font-family: 'latobold';
	vertical-align:top;
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	/*-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;*/
}
a.btn{line-height:38px;}
input[type="submit"], input[type="button"], a.btn,button[type="submit"]{
	background-color:#ff0d00;
	color:#fff;
}
input[type="submit"]:hover, input[type="button"]:hover, a.btn:hover, button[type="submit"]:hover {
	background-color:#221e56;
    color: #fff;
}
input[type="reset"],button[type="reset"]{
	background-color:#73c364;
	color:#fff;
}
input[type="reset"]:hover, button[type="reset"]:hover{
	background-color:#53a144;
	color: #fff;
}


/*---- colored button ----*/
input[type="submit"].btn-green, input[type="button"].btn-green, a.btn.btn-green{	
	background:#3fad34;
}
input[type="submit"].btn-green:hover, input[type="button"].btn-green:hover, a.btn.btn-green:hover{	
	background:#40c332;
}
/*---- colored button ----*/
textarea,
input[type="text"],input[type="email"]
input[type="button"],
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
	 margin-left:5px;
}

input[type="radio"], input[type="checkbox"],select{cursor:pointer; outline:none;}
input[readonly="readonly"]{cursor:not-allowed;background:#f4f4f4 !important;}
.container:after{
	content:"";
	display:block;
	clear:both;
}

.table_box {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}
.table_box_cell {
    display: table-cell;
    width: inherit;
    height: inherit;
    vertical-align: middle;
}
.table_box_cell img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    display: inline;
}
.transition_image{overflow: hidden;}
.transition_image img{
	-ms-transition: all 400ms ease 0s;
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.transition_image:hover img{
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
ul.row{
	margin: 0 -15px;
	padding: 0;
}
ul.row > li{
	padding: 0 15px;
	list-style-type: none;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arapeyitalic';
    src: url('../fonts/arapey-italic-webfont.eot');
    src: url('../fonts/arapey-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arapey-italic-webfont.woff2') format('woff2'),
         url('../fonts/arapey-italic-webfont.woff') format('woff'),
         url('../fonts/arapey-italic-webfont.ttf') format('truetype'),
         url('../fonts/arapey-italic-webfont.svg#arapeyitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
}
@font-face {
    font-family: 'arapeyregular';
    src: url('../fonts/arapey-regular-webfont.woff2') format('woff2'),
         url('../fonts/arapey-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.eot');
    src: url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thin-webfont.woff') format('woff'),
         url('../fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}	
@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-black-webfont.woff2') format('woff2'),
         url('../fonts/roboto-black-webfont.woff') format('woff'),
         url('../fonts/roboto-black-webfont.ttf') format('truetype'),
         url('../fonts/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latosemibold';
    src: url('../fonts/lato-semibold-webfont.eot');
    src: url('../fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibold-webfont.woff') format('woff'),
         url('../fonts/lato-semibold-webfont.ttf') format('truetype'),
         url('../fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: 'latoregular';
	font-size:18px;
	font-weight:normal;
	padding:0;
	margin:0;
	color:#646464;
	overflow-x: hidden;
    -webkit-text-size-adjust:100%
}
/* defult css Styles
---------------------------------*/
.error {
    background: #ffd1d1 url("../images/error_icon.png") no-repeat scroll 11px 5px;
    border: 1px solid #de7a7b;
    border-radius: 5px;
    color: #c00;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}
.success {
    background: url(../images/success-icon.png) no-repeat scroll 10px 5px #eaf7d9;
    border: 1px solid #6d9d03;
    border-radius: 5px;
    color: #425c05;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}
.error p, .success p, .information p {
	padding:0;
	font-size:12px;
}
.scrollup {
    bottom: 32px;
    display: none;
    height: 52px;
    position: fixed;
    right: 10px;
    width: 52px;
    z-index: 999;
    font-size: 0;
    overflow: hidden;
    text-indent: -99999;
}
.scrollup span {
    background: rgba(0, 0, 0, .5) url(../images/scroll-top.png) no-repeat center center;
    height: inherit;
    width: inherit;
    -webkit-transition: all 400ms ease 0s;
    transition: all 400ms ease 0s;
}
.scrollup:hover span {
    -wekit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    transform: rotate(360deg);
}
.scroll_effect{position: relative; display: none;}


.btn_hover{
	position: relative;
	overflow: hidden;
}
.btn_hover:before {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0;
	content: "";
	display: inline;
	height: 100%;
	left: -150%;
	position: absolute;
	top: 0;
	transform: skewX(50deg);
	transition: all 500ms ease-in-out 0s;
	width: 100%;
}
.btn_hover:hover:before {
	left: 150%;
}
.effect-v1.image-item {
    overflow: hidden;
    position: relative;
}
  
.effect-v1.image-item:before {
	background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
	content: "";
	display: inline-block;
	height: 700px;
	position: absolute;
	right: 980px;
	top: 0;
	-webkit-transform: skew(-45deg);
	-moz-transform: skew(-45deg);
	-ms-transform: skew(-45deg);
	-o-transform: skew(-45deg);
	transform: skew(-45deg);
	-webkit-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
	width: 600px;
	z-index: 2;
 }
 
.effect-v1.image-item:hover:before {
    right: -800px;
}
.header_middle{	
	padding: 15px 0;
}
.top_band{
	border-bottom: 1px solid #e4e4e4;
	padding: 6px 0;
}
.blog_search{
	float: right;
}
.search_form{
	position: relative;
	background: #f0efef;
	padding: 0 35px 0 0;
	height: 27px;
	margin: 0;
	border-radius: 20px;
}
.search_form input[type="text"]{
	background: none;
	margin: 0;
	padding: 5px 5px 5px 10px;
	border: none;
	height: 27px;
	line-height: 27px;
	width: 200px;
	color: #666464;
	font-size: 14px;
	font-family: 'arapeyitalic';
	vertical-align: top;
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.search_form input[type="text"]:focus{width: 240px;}
.search_form button[type="submit"]{
	width: 40px;
	height: 27px;
	line-height: 27px;
	-webkit-border-radius: 0 14px 14px 0;
	border-radius: 0 14px 14px 0;
	background: transparent;
	color: #000;
	border: none;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	font-size: 14px;
	text-align: center;
}
.search_form button[type="submit"]:hover{
	background: #ea202e;
	color: #fff;
}
.top_left{float: left;}
.top_email{
	color: #8b8989;
	font-family: 'arapeyitalic';
	font-size: 15px;
}
.top_email i {
    margin: 0 6px 0 0;
	color: #231f20;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.top_email:hover, .top_email:hover i{
	color: #ea202e;
}
.logo{
	width:353px;	
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -175px;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.logo a{display:block;}
.logo img{
	width:100%;
	height:auto
}
.header_middle .container{position: relative; min-height: 110px;}
.h_info_block{
	width: 262px;
	float: left;
	text-align: center;
	margin: 30px 0 0;
}
.h_info_block p{
	padding: 0 0 10px;
	border-bottom: 1px solid #e4e4e4;
	margin-bottom: 10px;	
	color: #8b8989;
	font-family: 'arapeyregular';
}
.t_phone{
	font-size: 18px;
}
.follow_link {
	text-align: center;
}
.follow_link a:first-child {
    margin-left: 0;
}
.follow_link a {
    color: #101010;
    font-size: 24px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    margin-left: 7px;
}
.follow_link a:hover {
    color: #fff;
	height: 30px;
	-webkit-transform: translate3d(0,-5px,0);
	transform: translate3d(0,-5px,0);
}
.follow_link a.fb:hover {
    background-color: #3765A3;
}
.follow_link a.tw:hover {
    background-color: #5EA9DD;
}
.follow_link a.gplus:hover {
    background-color: #DC483B;
}
.follow_link a.in:hover {
    background-color: #0077B5;
}
.follow_link a.pin:hover {
    background-color: #BD081C;
}
.nav_wrapper{
	background: #222;
}
.sticky .nav_wrapper{
	background: rgba(0,0,0,.5);
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 10;
}
.sticky .common_banner{
	margin-top: 52px;
}
.sticky .nav > ul > li > a{padding: 16px 27px;}
.nav ul {
	margin:0;
	padding:0;
}
.nav ul li {
	margin:0 0 0 1px;
	position:relative;
	float:left;
	padding: 0;
	text-transform: uppercase;
	list-style-type: none;
    font-size: 17px;
	font-family: 'oswaldbook';
}
.nav ul li:first-child {margin-left: 0;}

.nav ul li a{
	color:#fff;
	position: relative;
}
.nav > ul > li > a{padding: 24px 27px; line-height: 20px;}
.nav > ul > li > a > i{
	margin: 3px 0 0 5px;
	vertical-align: top;
	font-size: 14px;
	line-height: 14px;
}
.nav ul li a > span, .nav > ul > li > a > i{
	position: relative;
	z-index: 1;
}
.nav > ul > li > a:before, .nav > ul > li > a:after{
	width: 50%;
	height: 0;
	background: #ea202e;
	position: absolute;
	content: "";
	display: block;
	opacity: 0;
	-webkit-transition: all 400ms ease 0s;
	-ms-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.nav > ul > li > a:before{
	left: 0;
	top: 0;
}
.nav > ul > li > a:after{
	right: 0;
	bottom: 0;
}
.nav > ul > li > a:hover:before, .nav > ul > li > a:hover:after, .nav > ul > li.active > a:before, .nav > ul > li.active > a:after, .nav > ul > li:hover > a:before, .nav > ul > li:hover > a:after{
	height: 100%;
	opacity: 1;
}
.nav > ul > li.active a, .nav > ul > li > a:hover {
	color:#fff;
}
/*******  sub menu *****/
.nav ul li:hover ul.submenu{
	visibility:visible;
	opacity:1;
	filter:alpha(opacity=100);
	top:100%;
	transform: scale(1);
}
.nav ul li ul.submenu{
	visibility:hidden;
	opacity:0;
	min-width: 203px;
	filter:alpha(opacity=0);
	position:absolute;
	top:110%;
	left:0;
	z-index:999;
	border: 1px solid rgba(234,32,46,.7);
	background: rgba(33,27,86,.7);
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-transition:all 350ms ease-in-out 0s;
	-ms-transition:all 350ms ease-in-out 0s;
	-moz-transition:all 350ms ease-in-out 0s;
	transition:all 350ms ease-in-out 0s;
}
.nav ul li ul.submenu li {
	border-top: 1px solid rgba(234,32,46,.7);
	height: auto;
}
.nav ul li ul.submenu li:first-child {
	border-top: none;
}
.nav ul li ul.submenu li a{
	display:block;
	padding:10px 10px;
	color:#fff;
	font-size:14px;
	line-height: normal;
	height: auto;
	white-space: nowrap;
}
.nav ul li ul.submenu li{float:none; margin:0; font-size: 14px;}
.nav ul li ul.submenu li a:hover, .nav ul li ul.submenu li.active a{
	color:#fff;
	background:#ea202e;
}
.nav ul li:hover .menu_box{
	visibility:visible;
	opacity:1;
	filter:alpha(opacity=100);
	top:100%;
	transform: scale(1);
}
.menu_box{
	visibility:hidden;
	opacity:0;
	filter:alpha(opacity=0);
	min-width: 780px;	
	position:absolute;
	top:110%;
	left:0;
	z-index:999;
	border: 1px solid rgba(234,32,46,.7);
	background: rgba(33,27,86,.7);
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-transition:all 350ms ease-in-out 0s;
	-ms-transition:all 350ms ease-in-out 0s;
	-moz-transition:all 350ms ease-in-out 0s;
	transition:all 350ms ease-in-out 0s;
}
.menu_box ul{
	margin: 0 -8px;
}
.menu_box ul li{
	float: left;
	padding: 0 8px;
	width: 33.333334%;
	margin: 0;
}
.menu_box ul li a:after{
	content: "";
	display: block;
	clear: both;
}
.menu_box ul li a{
	display: block;
	padding: 8px;
	border-bottom: 1px solid rgba(234,32,46,.7);
}
.menu_box ul li:nth-last-child(1) a, .menu_box ul li:nth-last-child(2) a, .menu_box ul li:nth-last-child(3) a{
	border: none;
}
.ms_pic{
	width: 69px;
	height: 58px;
	overflow: hidden;
	float: left;
	border: 1px solid #a51024;
}
.ms_pic img{
	width: 100%;
	height: auto;
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.sm_title{
	margin: 0 0 0 84px;
	height: 58px;
	font-size: 18px;
	color: #fff;
}
.sm_title .table_box{text-align: left;}
.menu_box ul li a:hover .ms_pic img{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.menu_box ul li a:hover{background: #ea202e;}

.common_banner{
	background:url(../images/AjaxLoader.gif) no-repeat center center;
}
/**************** slider ********************/
.home_slider{position: relative; max-height: 557px; overflow: hidden;}
.slide_box{position: relative;}
.slide_box img{width: 100%; height: auto;}
.home_slider .owl-theme .owl-controls .owl-pagination{
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 38px;
	z-index: 4;
}
.home_slider .owl-theme .owl-controls .owl-page{
	vertical-align: top;
}
.home_slider .owl-theme .owl-controls .owl-page span{
	width: 12px;
	height: 12px;
	background: #222;
	margin: 2px 4px 0 4px;
	border: 3px solid transparent;
	-webkit-transition: all 300ms ease 0s;
	-ms-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
	opacity: 1;
}
.home_slider .owl-theme .owl-controls .owl-page.active span{
	width: 52px;
	background: #fff;
}

.home_slider .owl-theme .owl-controls{	
	margin: 0;
}

.home_slider .owl-theme .owl-controls .owl-buttons div{
	padding: 0;
	margin: 0;
	font-size: 0;
	text-indent: -9999px;
	position: absolute;
	bottom: 50%;
	margin: 0 0 -22px;
	width: 45px;
	height: 45px;
	z-index: 4;
	background:  url(../images/sprite.png) no-repeat;
	opacity: 1;
	-webkit-border-radius: 0;
	border-radius: 0;
	vertical-align: top;
	-webkit-transition: all 450ms ease 0s;
	-ms-transition: all 450ms ease 0s;
	transition: all 450ms ease 0s;
}

.home_slider .owl-theme .owl-controls .owl-buttons div.owl-prev{
	background-position: 0 0;
	left: -50px;
}
.home_slider .owl-theme .owl-controls .owl-buttons div.owl-next{
	background-position: -50px 0;
	right: -50px;
}
.home_slider:hover .owl-theme .owl-controls .owl-buttons div.owl-prev{
	left: 5%;
}
.home_slider:hover .owl-theme .owl-controls .owl-buttons div.owl-next{
	right: 5%;	
}
.home_slider:hover .owl-theme .owl-controls .owl-buttons div:hover{
	opacity: .7;
}
.slide_content{
	position: absolute;
	right: 14%;
	top: 26%;
	z-index: 3;
	width: 522px;
	text-align: right;
}
.slide_text h5{
	color: #000;
	font-family: 'robotothin';
	font-size: 65px;
	margin: 0 0 5px;
}
.slide_text h5 span{
	color: #fff;
	font-family: 'robotoblack';
	display: inline;
}
.slide_text p{
	padding: 0 0 35px;
	color: #055774;
	font-family: 'latobold';
}
.sread{
	height: 48px;
	line-height: 44px;
	background: #ea202e;
	color: #fff;
	padding: 0 22px;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'latobold';
	border: 2px solid #000;
}
.sread:hover{color: #fff; background: #000;}

.mainContainer{
	padding: 40px 0;
}
.who_we_are{
	background: #222;
	position: relative;
	overflow: hidden;
	margin-bottom: 40px;
}
.who_we_are p{color: #E7DFE3;}
.who_head{
	color: #fff;
	font-size: 24px;
	margin: 0 0 12px;
	font-family: 'latobold';
}
.who_con{
	padding-bottom: 15px;
}
.who_right{
	padding: 65px 0;
}
.readmore{
	height: 39px;
	line-height: 40px;
	background: #ea202e;
	color: #fff;
	padding: 0 22px;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'latobold';
}
.readmore:hover{color: #fff; background: #000;}

.readmore.dark:hover{
	color: #000;
	background: #fff;
}
.loadmore{
	height: 39px;
	line-height: 40px;
	background: #ea202e;
	color: #fff;
	padding: 0 22px;
	font-size: 14px;
	text-transform: capitalize;
	font-family: 'latobold';
}
.loadmore:hover{color: #fff; background: #000;}

.loadmore.dark:hover{
	color: #000;
	background: #fff;
}
.who_image{
	position: absolute;
	left: 0;
	top: 0;
	width: 45%;
	bottom: 0;
	text-indent: -9999px;
	font-size: 0;
	background-repeat: no-repeat;
	background-position: right top;
	-webkit-background-size: cover;
	background-size: cover;
}
.heading{
	position: relative;
	color: #221e56;
	font-size: 48px;
	text-transform: uppercase;
	font-family: 'robotoblack';
	margin-bottom: 26px;
	padding-bottom: 15px;
}
.heading span{
	color: #ea202e;
}
.heading:after{
	height: 1px;
	width: 104px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #cecece;
	content: "";
	display: block;
}
.heading:before{
	height: 4px;
	width: 50px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background: #222;
	content: "";
	display: block;
}
.heading.text-center:before{
	left: 50%;
	margin: 0 0 0 -25px;
}
.heading.text-center:after{
	left: 50%;
	width: 158px;
	margin: 0 0 0 -79px;
}
.heading.small{font-size: 30px;}

.product_wrapper_outer{margin-bottom: 20px;}
.p_out{/*width: 262px;*/ margin-left: auto; margin-right: auto;}
.product_pic{
	width: 100%;
	height: 346px;
	background: #f0f0f0;
	position: relative;
}
.product_pic a{display: block; height: inherit; width: inherit;}
.qview{
	width: 112px;
	text-align: center;
	height: 34px;
	line-height: 34px;
	padding: 0 3px;
	background: #fff;
	color: #313030;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -17px 0 0 -56px;
	z-index: 2;
	font-style: normal;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'latosemibold';
	-webkit-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: scale(0);
	transform: scale(0);
}
.qview i{font-size: 16px; margin: 0 4px 0 0;}
.qview:hover{
	background: #ea202e;
	color: #fff;
}
.product_pic:hover .qview{
	opacity: 1; 
	visibility: visible;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.product_wrapper ul.row:after{content: ""; display: block; clear: both;}
.product_wrapper ul li{
	margin: 0 0 30px;
} 
.p_out{
	-webkit-box-shadow: 0 0 7px 0 #ccc;
	box-shadow: 0 0 7px 0 #ccc;
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.product_box:hover .p_out{
	-webkit-box-shadow: none;
	box-shadow: none;
}
.product_box{
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.product_box:hover {
	-webkit-box-shadow: 0 0 4px 0 #ccc;
	box-shadow: 0 0 4px 0 #ccc;
}
.product_pic .table_box_cell img{width: 100%;}
.product_bottom{
	text-align: center;
	padding: 15px 7px;
}
.p_title{
	font-family: 'latobold';
	font-size: 24px;
	margin: 0 0 4px;
}
.p_title a{
	color: #000;
	display: block;
}
.p_title a:hover{color: #ea202e;}
.details{
	text-transform: uppercase;
	font-family: 'latobold';
	font-size: 14px;
	color: #ea202e;
	letter-spacing: 1px;
	padding: 5px 10px;
}
.details:hover{
	color: #fff;
	background: #ea202e;
}

.brand_wrap{
	background: #f7f6f5;
	padding: 43px 0;
	margin-bottom: 44px;
}
.brand_list ul li{margin-bottom: 30px;}
.brand_box{
	height: 149px;
	background: #FEFFFD;
	display: block;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.2) inset;
	box-shadow: 0 0 15px 0 rgba(0,0,0,.2) inset;
}
.brand_box:hover{opacity: .7 !important;}
.view{
	color: #cd0505;
	font-size: 14px;
	text-transform: uppercase;
}
.brand_wrap{margin-bottom: 40px;}

.hid_popular {
    overflow: hidden;
    margin-top: -35px;
    position: relative;
    height: 360px;
}
.margin_hid {
    /*margin-left: -20px;*/
}
.pupular_product_wrap .owl-carousel {
    padding-top: 35px;
}
.pupular_product_wrap .product_box {
    margin: 10px;
}
.pupular_product_wrap .product_pic{height: 216px;}
.pupular_product_wrap .p_title{font-size: 17px;}

.custom_nav .owl-theme .owl-controls {
    position: absolute;
    right: 0;
    top: 4px;
    margin-top: 0;
    height: 24px;
}
.custom_nav .owl-theme .owl-controls .owl-buttons div {
    padding: 0;
    margin: 0 0 0 2px;
    font-size: 0;
    text-indent: -9999px;
    width: 17px;
    height: 24px;
    background: url(../images/sprite.png) no-repeat;
    opacity: 1;
    -webkit-border-radius: 0;
    border-radius: 0;
    vertical-align: top;
}
.custom_nav .owl-theme .owl-controls .owl-buttons div:hover {
    opacity: .7;
}
.custom_nav .owl-theme .owl-controls .owl-buttons div.owl-prev {
    background-position: -120px 0px;
}
.custom_nav .owl-theme .owl-controls .owl-buttons div.owl-next {
    background-position: -152px 0px;
    margin-left: 5px;
}

/*********footer css **************/
footer{
	background: #f9f9f9;
}
.footer_common{
	padding: 17px 0 50px;
}
.foot_logo{
	margin: 0 auto;
	width: 298px;
}
.news_foot{
	width: 657px;
	margin: 20px auto 0;
}
.news_form{
	position: relative;
	background: #f0efef;
	padding: 0 166px 0 0;
	height: 44px;
}
.news_form input[type="text"]{
	background: #fff;
	margin: 0;
	padding: 5px 5px 5px 10px;
	border: 1px solid #a8a6a6;
	border-right: none;
	height: 44px;
	line-height: 27px;
	color: #666464;
	font-size: 18px;
	font-family: 'arapeyitalic';
	vertical-align: top;
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.news_form button[type="submit"]{
	width: 166px;
	height: 44px;
	line-height: 45px;
	color: #fff;
	background: #000;
	border: none;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'latobold';
}
.news_form button[type="submit"]:hover{
	background: #eb202e;
	color: #fff;
}
.footer_top{
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}
.foot_col{
	padding: 33px 33px 10px;
	min-height: 360px;
}
.foot_col:nth-child(2){
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
}
.foot_col:nth-child(1){
	padding-left: 0;
}
.foot_col:nth-child(2) .foot_heading, .foot_col:nth-child(2) .foot_test{position: relative; z-index: 2;}
.foot_col:nth-child(2):after{
	background: #f5f3f3;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 0;
	content: "";
	-webkit-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
.foot_col:nth-child(2):hover:after{
	height: 100%;
}
.foot_test ul{
	padding: 0;
	margin: 0;
}
.foot_test ul li{
	padding: 0;
	margin: 0 0 20px;
	list-style-type: none;
}
.foot_test ul li:last-child{
	margin-bottom: 0;
}
.foot_test_block{
	font-family: 'arapeyitalic';
	padding: 0 0 0 41px;
	position: relative;	
}
.foot_test_block:before{
	position: absolute;
	left: 0;
	top: 6px;
	width: 28px;
	height: 19px;
	background: url(../images/sprite.png) no-repeat 0 -66px;
	content: "";
	display: block;
}
.ft_content{
	color: #7f7d7d;
	font-size: 18px;
}
.ft_content p{padding: 0;}
.uname{
	float: right;
	color: #000;
}
.foot_col:after{content: ""; display: block; clear: both;}
.foot_list{
	padding:0;
	margin:0;
	width: 50%;
	float: left;
}
.foot_list li{
	padding:0 0 0 20px;
	margin:0 0 6px 0;
	list-style-type:none;
	position: relative;
}
.foot_list li:before{
	font-family:'FontAwesome';
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 14px;
	display: block;
	color:#ea202e;
}
.foot_list li a{
	font-size:14px;
	color:#7f7d7d;
	display:block;
}
.foot_list li a:hover{
	color:#ea202e;
	padding-left: 4px;
}
.foot_list li.active a{
	color:#ea202e;
}
.foot_heading{
	margin-bottom: 19px;
	color: #231f20;
	font-size: 18px;
	font-family: 'latobold';
	text-transform: uppercase;
}
.getTouch ul{padding:0; margin:0;}
.getTouch ul li {
	display:block;
	margin-bottom:20px;
	overflow:hidden;
	position: relative;
	padding: 0 0 0 33px;
	font-family: 'arapeyitalic';
}
.getTouch ul li:last-child{margin-bottom: 0;}
.getTouch ul li span {
	display:block;
	position: absolute;
	left: 0;
	top: 0;
	margin:1px 0 0 0;
	width:24px;
	height:24px;
	font-size: 20px;
	color: #ea202e;
}
.getTouch ul li small {
	display:block;
	font-size:18px;
}
.getTouch ul li small em{
    font-style: normal;
}
.getTouch ul li.call small{font-size: 28px;}
.getTouch ul li.call span{top: 8px;}
.getTouch ul li a {
	margin-top:2px;
	display:block;
	float:left;
	color:#7f7d7d;
}
.getTouch ul li a:hover {
	color:#ea202e;
}
.footer-btm {
	padding: 13px 0;
	color:#8a8888;
	font-size:12px;
}
.footer-btm .left {padding-top:0; float: left;}
.footer-btm .left p{padding: 0;}
.footer-btm .left a{color:#000; text-transform: uppercase;}
.footer-btm .left a:hover{color:#ea202e;}

.footer-btm .right {float:right; padding-top:0;}
.footer-btm .right p{padding: 0;}
.footer-btm .right  a{color: #8a8888;}
.footer-btm .right  a:hover{color:#ea202e;}
/**********footer_ends ***************/


.banner img{width: 100%; height: auto;}
.breadcrumb {
    background: none;
    margin: -27px 0 0 0;
    padding: 0;
	float: right;
}
.breadcrumb ul {
    padding: 0;
    margin: 0;
}
.breadcrumb ul li {
    padding: 0;
    margin: 0 0 0 5px;
    float: left;
    list-style-type: none;
    color: #ea202e;
    font-size: 14px;
}
.breadcrumb ul li.sep {
    color: #626262;
}
.breadcrumb ul li:first-child {
    margin-left: 0;
}
.breadcrumb ul li a {
    color: #626262;
}
.breadcrumb ul li a:hover {
    color: #ea202e;
}
.about-top{
	padding-bottom: 40px;
}
.black{color: #000;}
.story_block{
	border: 3px solid #e4e4e4;
	padding: 18px;
	margin: 40px 0 0;
}
.story_image{
	float: right;
	position: relative;
	margin: -110px -21px 0 32px;	
}
.story_image img{
	width: 100%;
	height: auto;
}
.side_block {
    margin-bottom: 50px;
}
.side_head {
    font-family: 'latobold';
    font-size: 18px;
	text-transform: uppercase;
    padding: 12px 8px;
    background: #ea202e;
    color: #fff;
    margin: 0;
	border: 4px solid #ea202e;
	-webkit-transition: all 400ms ease 0s;
	transition: all 400ms ease 0s;
}
.side_head:hover{
	background: #110d41;
}
.catlist{
	background: #f8f8f8;
}
.catlist ul {
    padding: 0;
    margin: 0;
}
.catlist ul li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 18px;
    font-family: 'latosemibold';
}
.catlist ul li a {
    padding: 9px 0 9px 20px;
    display: block;
    color: #262626;
    position: relative;
    border-bottom: 1px solid #e3e3e3;
}
.catlist ul li a:hover, .catlist ul li.active a {
    color: #ea202e;
}
.catlist ul li h5 {
    margin: 0;
	font-size: 18px;
}
.catlist ul li:last-child a {
    border-bottom: none;
}

.catlist ul li a em{
	font-size: 14px;
	font-style: normal;
	margin: 0 0 0 2px;
	display: inline-block;
}

.product_category ul li{
	margin-bottom: 30px;
}
.nivo-lightbox-theme-default .nivo-lightbox-close{
	width: 42px;
	height: 42px;
}
.nivo-lightbox-theme-default .nivo-lightbox-nav:hover{
	background-color: rgba(0, 0, 0, 0);
}
.testinner_wrapper ul li{
	margin-bottom: 44px;
}
.testinner_wrapper ul li:last-child{
	margin-bottom: 0;
}
.test_inimg {
    width: 158px;
    -webkit-box-shadow: 0 0 0 4px #eaeaea;
    box-shadow: 0 0 0 4px #eaeaea;
    float: left;
}
.test_inimg img {
    width: 100%;
    height: auto;
}
.testin_right {
    margin-left: 190px;
    position: relative;
}
.test_incon {
    padding: 16px 83px 0 0;
    position: relative;
}
.test_incon p:last-child {
    padding-bottom: 0;
}
.test_incon:after {
    position: absolute;
	right: 0;
	top: 22px;
	width: 73px;
	height: 49px;
	background: url(../images/sprite.png) no-repeat -45px -66px;
	content: "";
	display: block;
}
.test_incon:before {
   	position: absolute;
	left: 0;
	top: 22px;
	width: 73px;
	height: 49px;
	background: url(../images/sprite.png) no-repeat -127px -66px;
	content: "";
	display: block;
	display: none
}
.testin_title {
    font-size: 18px;
    color: #443364;
    font-family: 'latobold';
	text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: -8px;
}
.desin {
    font-size: 16px;
    color: #595959;
}
.testinner_wrapper ul li:nth-child(2n) .testin_right {
    margin-right: 190px;
    margin-left: 0;
}
.testinner_wrapper ul li:nth-child(2n) .test_inimg {
    float: right;
}
.testinner_wrapper ul li:nth-child(2n) .testin_title,
.testinner_wrapper ul li:nth-child(2n) .desin {
    text-align: right;
}
.testinner_wrapper ul li:nth-child(2n) .test_incon {
    padding-right: 0;
    padding-left: 83px;
}
.testinner_wrapper ul li:nth-child(2n) .test_incon:after {
    display: none;
}
.testinner_wrapper ul li:nth-child(2n) .test_incon:before {
    display: block;
}
.request_form button[type="submit"]{
    width: 100%;
    margin: 0;
}

.btn_wr{float:right;}
.captcha-request {
    float: left;
}
.captcha-request input[type="text"] {
    height: 47px;
    margin: 0;
    width: 164px;
	float:left;
}
.captcha-request img {
    float: left;
    margin-left: 7px;
    width: 100px;
	height:47px;
	border:1px solid #d1d1d1;
}
.captcha-request a.refresh_btn {
	float:left;
	width:28px;
	height:30px;
	background:url(../images/refresh_icon.png) no-repeat;
	margin:10px 6px 0 7px;
	outline:none 0;
	-webkit-transition:all ease-in-out 200ms 0s;
	-ms-transition:all ease-in-out 200ms 0s;
	transition:all ease-in-out 200ms 0s;
}
.captcha-request a.refresh_btn:hover {
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
}
.map_contact {
    height: 390px;
	margin-bottom: 36px;
}
.map_contact iframe {
    width: 100%;
    height: 100%;
    border: none;
}
.scrolloff {
    pointer-events: none;
}
.contact_page_top{padding-bottom:40px;}
.cbox{
	min-height: 199px;
	border: 1px solid #ea202e;
	text-align:center;
	padding: 20px 10px 10px;
}
.cbox:hover{border-color: #000;}
.contact_info ul li em{
	font-style:normal; 
	display:block;	
}
.contact_info ul li p{
	padding-bottom:0;
	color:#6c6c6c;
}
.contact_info ul li.phone em{
	font-family: 'latobold';
	font-size: 24px;
}
.contact_info ul li.email em{
	font-family: 'latobold';
	font-size: 20px;
}
.contact_info ul li .c_icon{
	width:63px;
	height:50px;
	font-size: 48px;
	color: #ea202e;
	line-height: 50px;
	margin-bottom:4px;
	margin-bottom: 16px;
}
.contact_info ul li.email .c_icon{
	font-size: 38px;
}

.contact_info ul li.email a{
	color:#6c6c6c;
	display:block;
}
.contact_info ul li.email a:hover{
	color:#ea202e;
}

.thankyou_txt h1 {
    color: #0265A6;
    font-size: 26px;
    padding: 15px 0 35px;
    text-align: center;
}
.thankyou_img{text-align:center;}
.thankyou_img img{display:inline-block;}
#load_mr > img {
    display: none;
    margin: auto;
}
.story_image_left{
	float: left;
	margin: 8px 20px 15px 0;
}
.fb_f{
     padding: 2px;
}
.content_scroll{
	height: 270px;
	padding: 10px 0;
	overflow: hidden;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background-color: #ea202e;
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background-color: #ea202e;
	filter: "alpha(opacity=85)"; -ms-filter: "alpha(opacity=85)"; 
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background-color: #ea202e; 
	filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; 
}
.fb_f{clear: both;}
.home_slider .item{float: left;}